Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Archivio.tar.gz
#1
Buongiorno a tutti!
Sono in grande difficoltà con l'installazione degli archivi.tar.gz (dopo averli scompattati).Cliccando sull'opzione "Esegui nel terminale", il terminale stesso appare e scompare subito. In "Ubuntu Tweak" ho abilitato l'opzione di Nautilus per aggiungere la voce "Apri nel terminale", (quando si fa click-destro su una cartella). In certe guide su internet ho visto che bisogna eseguire nel terminale
sudo apt-get install build-essential
sudo apt-get install checkinstall
e poi procedere con l'installazione del pacchetto .tar.gz spostandosi nella directory del pacchetto scompattato (nel mio caso pdfshuffler)e poi digitare ./configure. Niente da fare, non riesco ad uscire da questo tunnell!!!!!Undecided potete aiutarmi???Cool PDFshuffler, l'ho scaricato anche come pacchetto.deb, e lì non ci sono problemi, si apre "Ubuntu Software Center" e lo installa....ma questi pacchetti .tar.gz non riesco a farli "Eseguire nel terminale"Angry
ciao
Beppe
Cita messaggio
#2
Dai uno sguardo:

http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#3
(24-09-2011, 13:21 )Antonio_Cantaro Ha scritto: Dai uno sguardo:

http://www.istitutomajorana.it/index.php...&Itemid=33

Grazie Professore per l'interessamento. Dopo vari tentativi (uso VMWare) penso che il pacchetto.tar.gz di pdfshuffler sia corrotto, o mal compilato. Ho fatto la prova con altri pacchetti e seguendo le guide è andato tutto bene. Ho anche installato VMware tools con i seguenti comandi:
sudo apt-get install build-essential
sudo apt-get install checkinstall
sono andato nella cartella scompattata e ho seguito le istruzioni del file d'installazione. Mi spiace aver portato via dello spazio, ma proprio non avrei mai pensato di potermi imbattere in un pacchetto del genere. Visto e considerato che con altri pacchetti è andato tutto bene, mi vien da pensare che c'è qualcosa che non va col pacchetto "PDFshuffler0.5".
Grazie ancora!
BeppeSmileSmileSmile



Cita messaggio
#4
Potrebbe essere.
Cita messaggio
#5
(24-09-2011, 22:03 )esternodestro Ha scritto: Dopo vari tentativi (uso VMWare) penso che il pacchetto.tar.gz di pdfshuffler sia corrotto, o mal compilato. Ho fatto la prova con altri pacchetti e seguendo le guide è andato tutto bene. Ho anche installato VMware tools con i seguenti comandi:
sudo apt-get install build-essential
sudo apt-get install checkinstall
sono andato nella cartella scompattata e ho seguito le istruzioni del file d'installazione. Mi spiace aver portato via dello spazio, ma proprio non avrei mai pensato di potermi imbattere in un pacchetto del genere. Visto e considerato che con altri pacchetti è andato tutto bene, mi vien da pensare che c'è qualcosa che non va col pacchetto "PDFshuffler0.5".
Grazie ancora!
BeppeSmileSmileSmile

Hai detto Ubuntu-Tweak, quindi devo supporre tu usi Ubuntu: pdfshuffler (ver. 0.5) sta nei repository universe, non ti conviene avventurarti in una compilazione.

Bye
Token
Cita messaggio
#6
(25-09-2011, 14:05 )token Ha scritto:
(24-09-2011, 22:03 )esternodestro Ha scritto: Dopo vari tentativi (uso VMWare) penso che il pacchetto.tar.gz di pdfshuffler sia corrotto, o mal compilato. Ho fatto la prova con altri pacchetti e seguendo le guide è andato tutto bene. Ho anche installato VMware tools con i seguenti comandi:
sudo apt-get install build-essential
sudo apt-get install checkinstall
sono andato nella cartella scompattata e ho seguito le istruzioni del file d'installazione. Mi spiace aver portato via dello spazio, ma proprio non avrei mai pensato di potermi imbattere in un pacchetto del genere. Visto e considerato che con altri pacchetti è andato tutto bene, mi vien da pensare che c'è qualcosa che non va col pacchetto "PDFshuffler0.5".
Grazie ancora!
BeppeSmileSmileSmile

Hai detto Ubuntu-Tweak, quindi devo supporre tu usi Ubuntu: pdfshuffler (ver. 0.5) sta nei repository universe, non ti conviene avventurarti in una compilazione.

Bye
Token
Grazie dell'interessamento Token!!...Si, ho ubuntu10.10 installato in dual boot con Win 7. Su quest'ultimo ho installato WmWare, con ubuntu10.10, che uso per "allenarmi", provare...insomma ci smanetto non poco. Pdfshuffler ho visto che c'era, ma ho voluto provare a fare un'installazione da pacchetto usando il terminale.
Grazie ancora Token!!!
Keep rockin'!!!http://www.istitutomajorana.it/forum/images/smilies/smile.gif

Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)